/*
/ Styles fuer den Download-Bereich
*/

.documentContainer                     {margin:0 20px 20px 0px;}
.documentContainer table.documentTable {border:0px solid #000000;}
.documentTable                         {padding:0px;width:100%}
.documentTable tr td.tdLeft            {border-bottom:1px solid #CCCCCC; width:10%;}
.documentTable tr td.tdRight           {border-bottom:1px solid #CCCCCC; width:90%;}

.sortListSelect                        {float:right;}

.fragmentEditGroupBody .formButton                 {margin:4px 0 0 0; line-height:120%; text-align:center; float:right;}
.fragmentEditGroupBody .formButton a               {padding-left:4px; padding-right:4px; background-color:#7F7F7F; color:#FFFFFF;}
.fragmentEditGroupBody .formButton a:hover         {background-color:#7F7F7F; /*color:#ffffff;*/}

.fragmentEditGroupBody .formUpload                 {margin:0; line-height:120%; vertical-align:top;}
.fragmentEditGroupBody .formUpload input           {width:300px;}


/*
.pictureLeft         {display:inline;}
.pictureLeft a:hover {background-color:#FFFFFF;}
.picturePager        {display:block; clear:both;}
.slideShow a:hover   {background-color:#F0F0F0;}

.tableDivCol2        {float:left;width:50%;}
.tableDivCol2p10     {float:left;width:60%;}
.tableDivCol2m10     {float:left;width:40%;}
.tableDivCol3        {float:left;width:33%;}
.tableDivCol3p10     {float:left;width:43%;}
.tableDivCol3m10     {float:left;width:23%;}
.tableDivCol4        {float:left;width:25%;}
.tableDivCol4p10     {float:left;width:35%;}
.tableDivCol4m10     {float:left;width:12%;}

.includeWeblic .formUpload input {width:100%;}

.textBoldWarning     {font-weight:bold; color:#FF0000;}
*/
